<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.5"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>DayZ: scripts/4_World/Entities/Game/Super/InventoryItem.c File Reference</title>
<link href="../../tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../jquery.js"></script>
<script type="text/javascript" src="../../dynsections.js"></script>
<link href="../../navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../resize.js"></script>
<script type="text/javascript" src="../../navtreedata.js"></script>
<script type="text/javascript" src="../../navtree.js"></script>
<link href="../../search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../search/searchdata.js"></script>
<script type="text/javascript" src="../../search/search.js"></script>
<link href="../../doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="../../doxygen_light.png"/></td>
  <td id="projectalign">
   <div id="projectname">DayZ<span id="projectnumber">&#160;1.18.155069</span>
   </div>
   <div id="projectbrief">DayZ Script Documentation Courtecy of P4K1TZ</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.5 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "../../search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="../../menudata.js"></script>
<script type="text/javascript" src="../../menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('../../',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('d5/d4a/4___world_2_entities_2_game_2_super_2_inventory_item_8c.html','../../'); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="header">
  <div class="summary">
<a href="#typedef-members">Typedefs</a>  </div>
  <div class="headertitle"><div class="title">InventoryItem.c File Reference</div></div>
</div><!--header-->
<div class="contents">

<p><a href="../../d5/d4a/4___world_2_entities_2_game_2_super_2_inventory_item_8c_source.html">Go to the source code of this file.</a></p>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="typedef-members" name="typedef-members"></a>
Typedefs</h2></td></tr>
<tr class="memitem:aa5a8dcd70bcb27177833139b82b94899"><td class="memItemLeft" align="right" valign="top">typedef <a class="el" href="../../de/d7a/class_item_base.html">ItemBase</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d5/d4a/4___world_2_entities_2_game_2_super_2_inventory_item_8c.html#aa5a8dcd70bcb27177833139b82b94899">InventoryItemBase</a></td></tr>
<tr class="separator:aa5a8dcd70bcb27177833139b82b94899"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ae11cebd16689cf9173d7e3e3e05ea09a"><td class="memItemLeft" align="right" valign="top">typedef <a class="el" href="../../de/d7a/class_item_base.html">ItemBase</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d5/d4a/4___world_2_entities_2_game_2_super_2_inventory_item_8c.html#ae11cebd16689cf9173d7e3e3e05ea09a">InventoryItemSuper</a></td></tr>
<tr class="separator:ae11cebd16689cf9173d7e3e3e05ea09a"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<h2 class="groupheader">Typedef Documentation</h2>
<a id="aa5a8dcd70bcb27177833139b82b94899" name="aa5a8dcd70bcb27177833139b82b94899"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aa5a8dcd70bcb27177833139b82b94899">&#9670;&#160;</a></span>InventoryItemBase</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">typedef <a class="el" href="../../de/d7a/class_item_base.html">ItemBase</a> <a class="el" href="../../d5/d4a/4___world_2_entities_2_game_2_super_2_inventory_item_8c.html#aa5a8dcd70bcb27177833139b82b94899">InventoryItemBase</a></td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d5/d4a/4___world_2_entities_2_game_2_super_2_inventory_item_8c_source.html#l00003">3</a> of file <a class="el" href="../../d5/d4a/4___world_2_entities_2_game_2_super_2_inventory_item_8c_source.html">InventoryItem.c</a>.</p>

</div>
</div>
<a id="ae11cebd16689cf9173d7e3e3e05ea09a" name="ae11cebd16689cf9173d7e3e3e05ea09a"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ae11cebd16689cf9173d7e3e3e05ea09a">&#9670;&#160;</a></span>InventoryItemSuper</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">typedef <a class="el" href="../../de/d7a/class_item_base.html">ItemBase</a> <a class="el" href="../../dc/da1/class_inventory_item_super.html">InventoryItemSuper</a></td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d5/d4a/4___world_2_entities_2_game_2_super_2_inventory_item_8c_source.html#l00004">4</a> of file <a class="el" href="../../d5/d4a/4___world_2_entities_2_game_2_super_2_inventory_item_8c_source.html">InventoryItem.c</a>.</p>

</div>
</div>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="navelem"><a class="el" href="../../dir_dc42280174b209627d8212c9e40d7e50.html">scripts</a></li><li class="navelem"><a class="el" href="../../dir_2e5c1ab951ac691cd4fc8c5e713c6c8a.html">4_World</a></li><li class="navelem"><a class="el" href="../../dir_d92b8e0605e989b70f343f78d41d5ad9.html">Entities</a></li><li class="navelem"><a class="el" href="../../dir_dab5659aad18fe8270f78857b177918f.html">Game</a></li><li class="navelem"><a class="el" href="../../dir_e2128ffcfdc1041428dcd8eff476bc9f.html">Super</a></li><li class="navelem"><a class="el" href="../../d5/d4a/4___world_2_entities_2_game_2_super_2_inventory_item_8c.html">InventoryItem.c</a></li>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="../../doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.5 </li>
  </ul>
</div>
</body>
</html>
